/* 
* @Title:  共用样式表
* 

*/

/* 重置 */
html { -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; font-size: 62.5%;max-width:750px;margin:0 auto;}
body { margin: 0; font-size: 0.9rem; line-height: 1rem; height: 100%; overflow-x: hidden; -webkit-overflow-scrolling: touch;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;background:#fff;max-width:750px;overflow-x:hidden; }
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block; }
audio, canvas, progress, video { display: inline-block; vertical-align: baseline; }
audio:not([controls]) { display: none; height: 0; }
[hidden], template { display: none; }
svg:not(:root) { overflow: hidden; }

a { background: transparent; text-decoration: none; -webkit-tap-highlight-color: transparent; color: inherit; }
a:link {color:inherit;}
a:active { outline: 0; }
/* a:active { color: #006699;  */}
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
dfn { font-style: italic; }
mark { background: #ff0; color: #000; }
small { font-size: 80%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
img { border: 0; vertical-align: middle; width:100%;}
hr { -moz-box-sizing: content-box; box-sizing: content-box; height: 0; }
pre { overflow: auto; white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
code, kbd, pre, samp { font-family: monospace, monospace; font-size: 1em; }

button, input, optgroup, select, textarea { color: inherit; font: inherit; margin: 0; }
button { overflow: visible; }
button, select { text-transform: none; }
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; }
button[disabled], html input[disabled] { cursor: default; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
input {outline:none;border:none;background:none;}
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; }
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button { height: auto; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }
legend { border: 0; padding: 0; }
textarea { overflow: auto; resize: vertical; }
optgroup { font-weight: bold; }

table { border-collapse: collapse; border-spacing: 0; width: 100%; }
td, th { padding: 0; }

html, button, input, select, textarea,body { font-family: "Microsoft YaHei","Helvetica Neue", Helvetica, STHeiTi, Arial, sans-serif; }
h1, h2, h3, h4, h5, h6, p, figure, form, blockquote { margin: 0; }
ul, ol, li, dl, dd { margin: 0; padding: 0; }
ul, ol { list-style: none outside none; }
h1, h2, h3,h4, h5, h6 {font-weight: normal; font-style:normal;}
i,em{font-style:normal;}

input::-moz-placeholder, textarea::-moz-placeholder { color: #939292; }
input:-ms-input-placeholder, textarea:-ms-input-placeholder { color: #939292; }
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #939292; }

* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

/* 通用 */
.clearfix{clear: both; content: ''; zoom:1;}
.clearfix:after,.clearfix:before{display: table;content: "";line-height: 0;}
.clearfix:after{clear:both;}




/* 头部 */
#header-box{ height:3.1rem; width:100%;line-height: 3rem;position: fixed;z-index: 500;top: 0;max-width:750px;border-bottom:2px solid #eaeaea;background:#eaeaea;}
#header{ height:3rem; background: #FFF;width:100%;line-height: 3rem;    padding: 0 0 0 5%;}

.icon-return{width:4%;float:right;margin-right: 8%;vertical-align: middle;}
.title{ text-align: center; color:#323232;font-size: 2rem;}
.logo { float: left; width:5.5rem; overflow: hidden; height: 3rem; line-height: 3rem;}

.indexright{position:relative;}
.indexright .search-btn{background: url(../img/search.png) no-repeat center; display: inline-block; width: 2.5rem; height: 3rem; background-size: .9rem;position: absolute;right: 3rem;    margin-top: 0;}
.indexright .icon-menu{vertical-align: middle;width: 3rem; text-align: center; height: 3rem; background: url(../img/menu.png) no-repeat center #eaeaea;background-size: 1rem;position: absolute;right: 0;}
.indexright .language{font-size:0.8rem;color:#333333;height:3rem;line-height:3rem;display: inline-block;position: absolute;right: 5.5rem;    margin-top: 0;padding:0 .5rem;}



/* 侧边栏 */

.sidenav{width:100%;height:100%;position:fixed;top: 0;left:0;z-index: 600;-webkit-transform: translateX(-100%); transform: translateX(-100%);-webkit-transition: all .3s ease-in-out;transition: all .3s ease-in-out; display:block;}
.sidenav-mask{position: fixed;height: 100%;width: 80.7%;z-index: 600; background: #fff; overflow-y: auto; top: 0; left: 0;}
.mask{width:100%;height:100%;background:rgba(0,0,0,0.7);position:fixed;top: 0;left:0;z-index: 600;display:none;}
.open-side-nav .sidenav{-webkit-transform: translateX(0%); transform: translateX(0%);}
.open-side-nav .mask{display:block;}

.sidenav-list .sidenav-list-nav{font-size: 0.75rem;color: #fff;border-bottom: 2px solid #adadad;    padding: 0.55rem 0.2rem;}
.sidenav-list .sidenav-list-nav a{display:inline-block;width:100%;}

/*折叠菜单*/

.sidenav-list{}
.sidenav-list li{font-size: 0.8rem; color: #333333;margin:0 auto;padding: 0 1rem;line-height: 2.3rem;}
.click-3{background: url(../img/up.png) no-repeat 9rem !important; background-size: auto 22% !important;color: #0e98a5;}
.sidenav-list li h3{background: url(../img/down.png) no-repeat 9rem; background-size: auto 22%;font-size:0.8rem;}

.sidenav-mask .indexBg{line-height: 3.1rem;height: 3.1rem;font-size: 0.8rem;}
.sidenav-list-sub{display:none;}
.sidenav-list-sub dd{color: #a7a7a7; font-size: 0.7rem;    border-bottom: 1px solid #999999;line-height:2.3rem;  height:2.3rem; overflow: hidden;}
.sidenav-list-sub dd:last-child{border-bottom:none;}

.sidenav-list:nth-of-type(even){
background-color: #fff;
}

.sidenav-list li:nth-of-type(odd){
background-color: #f4f4f4;
}

.list-suv{display:block;}

.icon-close{display: inline-block;background: url(../img/close.png) no-repeat center #26a2ae;width: 3.1rem;height: 3.1rem; background-size: 1rem;position: absolute; right: 0; top: 0;}
.sidenav-list-sub dd a.cur{color:#333333;}

.body-y{overflow-y:hidden;}

/*股票*/
.sidenav-mask .stock-box{    padding: 1rem;}
.sidenav-mask .stock-box h4{color: #fe0000;font-family: poppinsregular;font-size: 1.3rem;background: url(../img/stock-btn.png) no-repeat 4rem top;background-size: .6rem;}
.sidenav-mask .stock-box .fontS{}
.sidenav-mask .stock-box p { color: #5f5c5c; font-size: 0.7rem;}
.sidenav-mask .stock-box h4.on{color: #00a352;font-family: poppinsregular;font-size: 1.3rem;background: url(../img/stock-btn-d.png) no-repeat 4rem top;background-size: .6rem;}


/*足部*/
#footer{background:#f4f4f4;padding: 7% 4%; display: inline-block; width: 100%;}
#footer .address{margin-bottom: 6%;}
#footer .address p{color: #333333;font-size: 0.7rem;}
#footer .bottom{overflow:hidden;border-top: 1px solid #000;border-bottom: 1px solid #000;padding: 3% 0;}
#footer .bottom .support-box{float: left;overflow: hidden;}
#footer .bottom .support-box a{color: #333333;font-size: 0.7rem;display:block;float: left;margin-right: 0.3rem;    line-height: 2.3rem;}
#footer .bottom .social{float:right;}
#footer .bottom .social .sina{display:block;float:left;background: url(../img/sina.jpg) no-repeat;width: 2.3rem; height: 2.3rem; background-size: 100%;}
#footer .bottom .social .wechat{display:block;float:right; background: url(../img/wechat.jpg) no-repeat; width: 2.3rem;height: 2.3rem;
    background-size: 100%;    margin-left: 0.3rem;}


/*共用banner*/
#wrappage{max-width:750px;overflow-x: hidden;}
#main {width: 100%; position: relative;margin-top:3.1rem;}
.sidenav-list li a h3.click-3{    color: #0e98a5;}
.sidenav-list li a h3{background:none !important;}
.fl{float:left;}
.fr{float:right;}

.cclose {display: inline-block;background: rgba(0,0,0,0); width: 3.1rem; height: 100%; background-size: 1rem; position: absolute;
    right: 0; top: 3.1rem;}


/*搜索弹窗*/
#mask { z-index: 999; display: none; width: 100%; height: 100%; background: #333; opacity: 0.9; position: fixed; top: 0; left: 0; }
.ind_search_con { z-index: 999; display: none; width: 92%;height: 2rem;position: fixed;top: 30%; left: 4%; overflow: hidden; border-bottom: 0.1rem solid #bcbcb8; }
.ind_search_con input {color: #fff; font-size: .75rem; background: none; width: 90%; height: 2rem; border: none; float: left; line-height: 1rem; padding: 4% 0; }
#totalSearchBtn{display:block;width: 1rem;background: url(../img/searchW.png) center no-repeat;background-size: 1rem;height: 2rem;float:right;}







/* 字体 */



@font-face {
    font-family: 'poppinsregular';
    src: url('../font/poppins-regular-webfont.woff2') format('woff2'),
         url('../font/poppins-regular-webfont.woff') format('woff'),
         url('../font/POPPINS-REGULAR.TTF') format('truetype'), 
         url('../font/poppins-regular-webfont.svg#poppins-regular-webfont') format('svg'); 
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'dincond-mediumregular';
    src: url('../font/dincond-medium-webfont.woff2') format('woff2'),
         url('../font/dincond-medium-webfont.woff') format('woff'),
         url('../font/DINCond-Medium.otf') format('truetype'), 
         url('../font/dincond-medium-webfont.svg#dincond-medium-webfont') format('svg'); 
    font-weight: normal;
    font-style: normal;

}






/* 

公共
body{max-width: 750px;margin: 0 auto;}


@media screen and (max-width:375px){


}

@media screen and (max-width:320px){



} */


